<?php
if ($_GET['randomId'] != "NRt1qzLDGxvn4ddEdeQn9SwlVYwqjEYrlbRaCsu3b1YXp2myWv2sCRRutxFupSVp") {
    echo "Access Denied";
    exit();
}

// display the HTML code:
echo stripslashes($_POST['wproPreviewHTML']);

?>  
